-- Revert postgis-vlci-vlci2:v_migrations/542.migracion_sonometros from pg

BEGIN;


DELETE FROM vlci2.t_f_text_cb_sonometros_ruzafa_daily 
WHERE (dateobserved BETWEEN '2020-03-02' AND '2020-09-16') OR (dateobserved BETWEEN '2020-09-17' AND '2020-09-28' AND "name" = 'Sensor de ruido del barrio de ruzafa. PuertoRico 21');


CREATE TABLE vlci2.t_f_text_datos_sonometros_daily(
	sonometro_direccion text NULL,
	fecha text NULL,
	dia_semana text NULL,
	valor_manana text NULL,
	valor_tarde text NULL,
	valor_noche text NULL
);

INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200927','D','55.2','57.4','56'),
	 ('S8-PuertoRico 21','20200928','D','59.7','55.4','49.5'),
	 ('S8-PuertoRico 21','20200916','X','58.5','58','53.6'),
	 ('S5-Cadiz 16','20200916','X','62.8','61.7','54.6'),
	 ('S11-Sueca 61','20200916','X','61.6','65','55.8'),
	 ('S3-Cadiz 3','20200916','X','66.1','64.4','58.2'),
	 ('S3-Cadiz 3','20200915','M','66.2','62.9','58.3'),
	 ('S11-Sueca 61','20200915','M','61.7','65.4','55.6'),
	 ('S8-PuertoRico 21','20200915','M','57.9','58.3','53'),
	 ('S5-Cadiz 16','20200915','M','62.4','59.3','54.2');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200914','L','58.4','56.7','53.5'),
	 ('S5-Cadiz 16','20200914','L','62.4','59.3','52.7'),
	 ('S3-Cadiz 3','20200914','L','66.1','63.8','57.7'),
	 ('S11-Sueca 61','20200914','L','61.7','62.9','54.9'),
	 ('S11-Sueca 61','20200913','D','57.8','57.9','60.7'),
	 ('S3-Cadiz 3','20200913','D','63.3','63.5','60'),
	 ('S8-PuertoRico 21','20200913','D','55.6','58.6','58.1'),
	 ('S5-Cadiz 16','20200913','D','59.3','60.7','56.5'),
	 ('S8-PuertoRico 21','20200912','S','59.6','62.4','56.4'),
	 ('S5-Cadiz 16','20200912','S','61.2','62','56.7');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200912','S','63','69.9','63.1'),
	 ('S3-Cadiz 3','20200912','S','64.3','65.3','59.9'),
	 ('S11-Sueca 61','20200911','V','62.7','67','59.6'),
	 ('S3-Cadiz 3','20200911','V','66.4','65.1','60.4'),
	 ('S8-PuertoRico 21','20200911','V','58.5','61.3','56.7'),
	 ('S5-Cadiz 16','20200911','V','63.5','62.1','55.8'),
	 ('S8-PuertoRico 21','20200910','J','57.8','60.2','54.3'),
	 ('S5-Cadiz 16','20200910','J','62.1','62.7','55.6'),
	 ('S11-Sueca 61','20200910','J','61.4','65.8','57.4'),
	 ('S3-Cadiz 3','20200910','J','65.4','63.5','58.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200909','X','65.2','63.3','58.1'),
	 ('S11-Sueca 61','20200909','X','60.5','62.9','55.1'),
	 ('S8-PuertoRico 21','20200909','X','57.4','57.7','53.6'),
	 ('S5-Cadiz 16','20200909','X','61.8','59.8','53.1'),
	 ('S8-PuertoRico 21','20200908','M','58.4','55.3','56.9'),
	 ('S5-Cadiz 16','20200908','M','62.6','60.2','55.8'),
	 ('S3-Cadiz 3','20200908','M','66.9','63.6','58.6'),
	 ('S11-Sueca 61','20200908','M','62','63.8','55.8'),
	 ('S11-Sueca 61','20200907','L','61.8','62.2','52.7'),
	 ('S3-Cadiz 3','20200907','L','65.6','63.4','57.5');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200907','L','59.2','57.5','54'),
	 ('S5-Cadiz 16','20200907','L','62.2','59.9','52'),
	 ('S8-PuertoRico 21','20200906','D','54.5','57.9','58.4'),
	 ('S5-Cadiz 16','20200906','D','58.6','60.2','56.8'),
	 ('S11-Sueca 61','20200906','D','58.2','57.7','59.2'),
	 ('S3-Cadiz 3','20200906','D','62.9','64.4','61.5'),
	 ('S3-Cadiz 3','20200905','S','63.9','65.9','59.5'),
	 ('S11-Sueca 61','20200905','S','62.4','68.3','62.3'),
	 ('S8-PuertoRico 21','20200905','S','59.5','61.9','58.4'),
	 ('S5-Cadiz 16','20200905','S','60.9','61.5','57.2');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200904','V','58.2','61.5','55.2'),
	 ('S5-Cadiz 16','20200904','V','62.3','62.7','56.3'),
	 ('S11-Sueca 61','20200904','V','61.4','69.6','61.6'),
	 ('S3-Cadiz 3','20200904','V','65.8','64.8','58.7'),
	 ('S3-Cadiz 3','20200903','J','65.7','63.7','58'),
	 ('S11-Sueca 61','20200903','J','61.2','66.7','57.2'),
	 ('S8-PuertoRico 21','20200903','J','57.6','59','54.4'),
	 ('S5-Cadiz 16','20200903','J','61.8','60.3','54.4'),
	 ('S8-PuertoRico 21','20200902','X','57.1','57.2','55.1'),
	 ('S5-Cadiz 16','20200902','X','62.2','60.9','53.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200902','X','60.7','65.5','57'),
	 ('S3-Cadiz 3','20200902','X','66.3','63.9','58.3'),
	 ('S3-Cadiz 3','20200901','M','65.4','63','58'),
	 ('S8-PuertoRico 21','20200901','M','57.3','57.9','52.7'),
	 ('S5-Cadiz 16','20200901','M','61.3','59.1','52.7'),
	 ('S11-Sueca 61','20200901','M','60.9','65.3','55.4'),
	 ('S11-Sueca 61','20200831','L','61.1','63','53.4'),
	 ('S3-Cadiz 3','20200831','L','64.7','64.1','59'),
	 ('S5-Cadiz 16','20200831','L','61.8','60.7','54'),
	 ('S8-PuertoRico 21','20200831','L','61','57.1','52.5');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200830','D','61.2','62.6','58.5'),
	 ('S5-Cadiz 16','20200830','D','57.2','58.4','54'),
	 ('S8-PuertoRico 21','20200830','D','53.5','55.7','55.2'),
	 ('S11-Sueca 61','20200830','D','56.8','58.1','61.2'),
	 ('S3-Cadiz 3','20200829','S','63.5','65.7','59.7'),
	 ('S5-Cadiz 16','20200829','S','60.2','61','55.2'),
	 ('S8-PuertoRico 21','20200829','S','57.6','59.9','55.7'),
	 ('S11-Sueca 61','20200829','S','62','67.2','59.8'),
	 ('S3-Cadiz 3','20200828','V','64.8','62.9','58.7'),
	 ('S5-Cadiz 16','20200828','V','61.6','60.9','54.3');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200828','V','58.4','57.8','52.8'),
	 ('S11-Sueca 61','20200828','V','61','65.4','58.3'),
	 ('S3-Cadiz 3','20200827','J','67','62.9','58.1'),
	 ('S5-Cadiz 16','20200827','J','67.5','59.3','53.2'),
	 ('S8-PuertoRico 21','20200827','J','57.9','57.7','56.8'),
	 ('S11-Sueca 61','20200827','J','60.4','62.4','57.3'),
	 ('S3-Cadiz 3','20200826','X','66.5','62.9','59.6'),
	 ('S5-Cadiz 16','20200826','X','61.8','60.1','54.4'),
	 ('S8-PuertoRico 21','20200826','X','57.3','56.1','53.5'),
	 ('S11-Sueca 61','20200826','X','60.5','61.7','55.5');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200825','M','67.3','63.6','58'),
	 ('S5-Cadiz 16','20200825','M','62.1','59.2','53.6'),
	 ('S8-PuertoRico 21','20200825','M','57.1','57.1','52.7'),
	 ('S11-Sueca 61','20200825','M','61','62.2','55.7'),
	 ('S3-Cadiz 3','20200824','L','69.2','63.8','57.5'),
	 ('S5-Cadiz 16','20200824','L','61.9','59.6','52'),
	 ('S8-PuertoRico 21','20200824','L','60.3','58.2','54.4'),
	 ('S11-Sueca 61','20200824','L','61.9','64.1','55'),
	 ('S3-Cadiz 3','20200823','D','63.2','62','58.6'),
	 ('S5-Cadiz 16','20200823','D','60.3','58.1','54.3');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200823','D','53.3','55.7','55.6'),
	 ('S11-Sueca 61','20200823','D','56.7','58.1','57.7'),
	 ('S3-Cadiz 3','20200822','S','63.1','64.6','59.1'),
	 ('S5-Cadiz 16','20200822','S','60.6','60.7','54.4'),
	 ('S8-PuertoRico 21','20200822','S','58.1','58.4','58.4'),
	 ('S11-Sueca 61','20200822','S','59.1','66.1','59.7'),
	 ('S3-Cadiz 3','20200821','V','68.1','64.2','59.6'),
	 ('S5-Cadiz 16','20200821','V','63.5','60.1','53.6'),
	 ('S8-PuertoRico 21','20200821','V','56.6','58.6','54.1'),
	 ('S11-Sueca 61','20200821','V','69.1','66.5','62.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200820','J','64.4','65.9','63.8'),
	 ('S5-Cadiz 16','20200820','J','60.5','60.1','53.9'),
	 ('S8-PuertoRico 21','20200820','J','55.9','57','53.9'),
	 ('S11-Sueca 61','20200820','J','61.9','63.8','55.6'),
	 ('S3-Cadiz 3','20200819','X','64.1','62.7','58.4'),
	 ('S5-Cadiz 16','20200819','X','60.3','59.1','53'),
	 ('S8-PuertoRico 21','20200819','X','55.9','57.4','55.6'),
	 ('S11-Sueca 61','20200819','X','59.2','60.5','55.7'),
	 ('S3-Cadiz 3','20200818','M','64.9','62.8','57.9'),
	 ('S5-Cadiz 16','20200818','M','61','62.8','52.7');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200818','M','56','56.5','53.5'),
	 ('S11-Sueca 61','20200818','M','59.6','64.8','54.3'),
	 ('S3-Cadiz 3','20200817','L','64.6','63.2','57.6'),
	 ('S5-Cadiz 16','20200817','L','60.5','59.5','52.2'),
	 ('S8-PuertoRico 21','20200817','L','60.3','57.3','53.6'),
	 ('S11-Sueca 61','20200817','L','60.8','63.4','54.3'),
	 ('S11-Sueca 61','20200816','D','57.1','57.4','56.4'),
	 ('S3-Cadiz 3','20200816','D','61.4','62.2','58'),
	 ('S5-Cadiz 16','20200816','D','57','57.7','54.1'),
	 ('S8-PuertoRico 21','20200816','D','54.3','57.9','56');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200815','S','62','68.1','58.3'),
	 ('S3-Cadiz 3','20200815','S','61.7','62.3','59.8'),
	 ('S5-Cadiz 16','20200815','S','58.4','59','55.5'),
	 ('S8-PuertoRico 21','20200815','S','55.5','60.5','55.3'),
	 ('S11-Sueca 61','20200814','V','64.5','64.9','57.5'),
	 ('S3-Cadiz 3','20200814','V','65.6','64','59.5'),
	 ('S5-Cadiz 16','20200814','V','61.5','60.3','55.7'),
	 ('S8-PuertoRico 21','20200814','V','56.9','59.8','56.3'),
	 ('S11-Sueca 61','20200813','J','60.6','63.8','57.8'),
	 ('S3-Cadiz 3','20200813','J','67.5','63.6','60.3');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200813','J','61.5','59.5','55.4'),
	 ('S8-PuertoRico 21','20200813','J','56.6','59.5','57.5'),
	 ('S11-Sueca 61','20200812','X','61.7','66.2','56.6'),
	 ('S3-Cadiz 3','20200812','X','66','62.4','57.8'),
	 ('S5-Cadiz 16','20200812','X','61.9','58.7','53.4'),
	 ('S8-PuertoRico 21','20200812','X','57.6','57.9','56.6'),
	 ('S11-Sueca 61','20200811','M','60.7','65.9','55.6'),
	 ('S3-Cadiz 3','20200811','M','66.1','63','58.5'),
	 ('S5-Cadiz 16','20200811','M','61.5','59','54'),
	 ('S8-PuertoRico 21','20200811','M','56.5','59','53.6');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200810','L','60.9','63.5','54.7'),
	 ('S3-Cadiz 3','20200810','L','67.9','62.9','58.2'),
	 ('S5-Cadiz 16','20200810','L','63.2','59.3','52.9'),
	 ('S8-PuertoRico 21','20200810','L','60.3','57.4','55.4'),
	 ('S11-Sueca 61','20200809','D','56.1','58.8','58'),
	 ('S3-Cadiz 3','20200809','D','62.3','63.3','60.6'),
	 ('S5-Cadiz 16','20200809','D','58.7','59.3','56.1'),
	 ('S8-PuertoRico 21','20200809','D','54.4','59','58'),
	 ('S11-Sueca 61','20200808','S','59.2','64.3','60.2'),
	 ('S3-Cadiz 3','20200808','S','63.3','63.8','60.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200808','S','59.4','61.5','56.6'),
	 ('S8-PuertoRico 21','20200808','S','57.2','58.6','57.1'),
	 ('S11-Sueca 61','20200807','V','60.5','67.4','60.7'),
	 ('S3-Cadiz 3','20200807','V','67.7','63.9','59'),
	 ('S5-Cadiz 16','20200807','V','62.5','60.7','55.2'),
	 ('S8-PuertoRico 21','20200807','V','63.1','60.3','57.9'),
	 ('S11-Sueca 61','20200806','J','64.2','68.7','60.5'),
	 ('S3-Cadiz 3','20200806','J','66.5','63.3','59'),
	 ('S5-Cadiz 16','20200806','J','62.2','60.1','54.6'),
	 ('S8-PuertoRico 21','20200806','J','57.9','59.7','55.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200805','X','61.5','62.9','57.9'),
	 ('S3-Cadiz 3','20200805','X','67.8','64.7','59.3'),
	 ('S5-Cadiz 16','20200805','X','64.6','60.4','55.4'),
	 ('S8-PuertoRico 21','20200805','X','61.6','61.9','56'),
	 ('S11-Sueca 61','20200804','M','62.9','65.2','57.7'),
	 ('S3-Cadiz 3','20200804','M','66.2','62.7','57.6'),
	 ('S5-Cadiz 16','20200804','M','62.4','60.2','53.7'),
	 ('S8-PuertoRico 21','20200804','M','58.1','58.4','54.1'),
	 ('S11-Sueca 61','20200803','L','62.7','66.3','53.5'),
	 ('S3-Cadiz 3','20200803','L','66.3','62.4','58.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200803','L','62.5','59.1','53.4'),
	 ('S8-PuertoRico 21','20200803','L','60.4','58.3','56.2'),
	 ('S11-Sueca 61','20200802','D','57','57.9','59.1'),
	 ('S3-Cadiz 3','20200802','D','62.4','63','61.4'),
	 ('S5-Cadiz 16','20200802','D','58.9','58.9','57.6'),
	 ('S8-PuertoRico 21','20200802','D','54.6','57.1','56.2'),
	 ('S11-Sueca 61','20200801','S','59.5','65.9','62.6'),
	 ('S3-Cadiz 3','20200801','S','64.7','65.3','61.1'),
	 ('S5-Cadiz 16','20200801','S','61.5','61.6','57.4'),
	 ('S8-PuertoRico 21','20200801','S','57.3','58.1','56.5');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200731','V','61.9','68','62.3'),
	 ('S3-Cadiz 3','20200731','V','66.2','64.9','60.4'),
	 ('S5-Cadiz 16','20200731','V','62.7','62','57.8'),
	 ('S8-PuertoRico 21','20200731','V','59.1','60.1','56.4'),
	 ('S11-Sueca 61','20200730','J','62.4','66.7','60.6'),
	 ('S3-Cadiz 3','20200730','J','66.5','64.3','59.3'),
	 ('S5-Cadiz 16','20200730','J','62.7','61.1','55.3'),
	 ('S8-PuertoRico 21','20200730','J','58','60.5','56.1'),
	 ('S11-Sueca 61','20200729','X','61.3','66.4','57.9'),
	 ('S3-Cadiz 3','20200729','X','66.2','64.3','59.2');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200729','X','62.5','61.3','55.1'),
	 ('S8-PuertoRico 21','20200729','X','57.8','58.9','54.4'),
	 ('S11-Sueca 61','20200728','M','61.1','65.1','57'),
	 ('S3-Cadiz 3','20200728','M','65.9','63.9','58.9'),
	 ('S5-Cadiz 16','20200728','M','61.8','60.4','53.3'),
	 ('S8-PuertoRico 21','20200728','M','58.2','58.2','54.8'),
	 ('S11-Sueca 61','20200727','L','61.7','65.1','55.2'),
	 ('S3-Cadiz 3','20200727','L','66.2','62.9','58.1'),
	 ('S5-Cadiz 16','20200727','L','63','59.5','54.2'),
	 ('S8-PuertoRico 21','20200727','L','60.3','59','54.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200726','D','57.4','59.3','61.6'),
	 ('S3-Cadiz 3','20200726','D','62.4','63.5','60.8'),
	 ('S5-Cadiz 16','20200726','D','59','59.3','56.2'),
	 ('S8-PuertoRico 21','20200726','D','54.7','58.9','57.4'),
	 ('S11-Sueca 61','20200725','S','62.9','69.9','63.8'),
	 ('S3-Cadiz 3','20200725','S','64.2','63.6','60.5'),
	 ('S5-Cadiz 16','20200725','S','61.8','59.5','57.2'),
	 ('S8-PuertoRico 21','20200725','S','56.4','60.9','57.8'),
	 ('S11-Sueca 61','20200724','V','61.9','68','59.7'),
	 ('S3-Cadiz 3','20200724','V','66.8','64.1','60.1');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200724','V','63.2','61.1','55.7'),
	 ('S8-PuertoRico 21','20200724','V','58','60.5','63.3'),
	 ('S11-Sueca 61','20200723','J','61.7','64.3','57.6'),
	 ('S3-Cadiz 3','20200723','J','66.6','65.7','58.8'),
	 ('S11-Sueca 61','20200722','X','61.6','65.9','57.7'),
	 ('S3-Cadiz 3','20200722','X','66.3','62.8','58.3'),
	 ('S11-Sueca 61','20200721','M','62','65.1','56.2'),
	 ('S3-Cadiz 3','20200721','M','67.3','63.9','58.7'),
	 ('S11-Sueca 61','20200720','L','62.2','64.1','55'),
	 ('S3-Cadiz 3','20200720','L','67.2','64','59');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200719','D','62.9','63.2','61.9'),
	 ('S11-Sueca 61','20200719','D','57.4','58.2','59.6'),
	 ('S3-Cadiz 3','20200718','S','64.5','64.8','61.3'),
	 ('S11-Sueca 61','20200718','S','63.7','67.8','61.9'),
	 ('S3-Cadiz 3','20200717','V','66.6','64.7','60.8'),
	 ('S11-Sueca 61','20200717','V','63.2','67.2','59.7'),
	 ('S3-Cadiz 3','20200716','J','66.1','65.4','59.1'),
	 ('S11-Sueca 61','20200716','J','62.4','68.3','59.7'),
	 ('S3-Cadiz 3','20200715','X','67.2','63.9','58.7'),
	 ('S11-Sueca 61','20200715','X','61.7','66.2','57.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200714','M','66.6','63.7','58.1'),
	 ('S11-Sueca 61','20200714','M','62.2','65.8','59.3'),
	 ('S5-Cadiz 16','20200713','L','63.1','67.2','53.9'),
	 ('S8-PuertoRico 21','20200713','L','60.4','58.7','54.5'),
	 ('S3-Cadiz 3','20200713','L','66.5','70','58.3'),
	 ('S11-Sueca 61','20200713','L','62','66.3','66.1'),
	 ('S3-Cadiz 3','20200712','D','63','62.2','60.9'),
	 ('S5-Cadiz 16','20200712','D','59.2','58','57.5'),
	 ('S8-PuertoRico 21','20200712','D','55.9','57.1','55.7'),
	 ('S3-Cadiz 3','20200711','S','64.4','64.3','61.3');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200711','S','61.9','61.6','58.6'),
	 ('S8-PuertoRico 21','20200711','S','57.9','61.4','58.8'),
	 ('S11-Sueca 61','20200711','S','60.9','67.4','65.1'),
	 ('S3-Cadiz 3','20200710','V','65.5','64.6','60'),
	 ('S5-Cadiz 16','20200710','V','62.1','63.5','56.8'),
	 ('S8-PuertoRico 21','20200710','V','58.3','61.8','56.5'),
	 ('S11-Sueca 61','20200710','V','62.5','69.7','62.8'),
	 ('S3-Cadiz 3','20200709','J','66.7','64.7','60.1'),
	 ('S5-Cadiz 16','20200709','J','64.1','61.9','55.7'),
	 ('S8-PuertoRico 21','20200709','J','58.3','60.2','56.5');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200709','J','62.7','66.4','58.4'),
	 ('S3-Cadiz 3','20200708','X','66.1','65','58.2'),
	 ('S5-Cadiz 16','20200708','X','62.4','60.5','54.8'),
	 ('S8-PuertoRico 21','20200708','X','57.4','63.8','53.7'),
	 ('S11-Sueca 61','20200708','X','61.5','63.5','55.7'),
	 ('S3-Cadiz 3','20200707','M','65.6','64','58.2'),
	 ('S5-Cadiz 16','20200707','M','62.3','60.4','54'),
	 ('S8-PuertoRico 21','20200707','M','58.1','59.8','55.7'),
	 ('S11-Sueca 61','20200707','M','62.3','65.4','58.7'),
	 ('S3-Cadiz 3','20200706','L','66.7','63.1','57.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200706','L','62.6','60.3','53.1'),
	 ('S8-PuertoRico 21','20200706','L','59.8','59.2','54'),
	 ('S11-Sueca 61','20200706','L','62.4','64.6','56.4'),
	 ('S5-Cadiz 16','20200705','D','60.6','61.4','57.6'),
	 ('S3-Cadiz 3','20200705','D','64.3','66.8','61.5'),
	 ('S8-PuertoRico 21','20200705','D','54.5','57.7','58.1'),
	 ('S11-Sueca 61','20200705','D','58.4','58.6','60.6'),
	 ('S5-Cadiz 16','20200704','S','61.6','61.5','59'),
	 ('S3-Cadiz 3','20200704','S','64.6','63.8','62.3'),
	 ('S8-PuertoRico 21','20200704','S','58.3','61.4','57.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200704','S','60.6','66.9','62.2'),
	 ('S5-Cadiz 16','20200703','V','62.4','62.8','56.3'),
	 ('S3-Cadiz 3','20200703','V','65.7','64.5','59.7'),
	 ('S8-PuertoRico 21','20200703','V','58.3','61.2','56.6'),
	 ('S11-Sueca 61','20200703','V','63.2','70.7','61'),
	 ('S3-Cadiz 3','20200702','J','66.4','65.2','58.3'),
	 ('S5-Cadiz 16','20200702','J','63.5','62.8','54.9'),
	 ('S8-PuertoRico 21','20200702','J','58.3','60.7','54'),
	 ('S11-Sueca 61','20200702','J','62.3','66.7','58.7'),
	 ('S5-Cadiz 16','20200701','X','63','61.4','55.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200701','X','67.2','64.3','59.7'),
	 ('S8-PuertoRico 21','20200701','X','57.7','59.8','55.4'),
	 ('S11-Sueca 61','20200701','X','62.1','64.6','58.2'),
	 ('S11-Sueca 61','20200630','M','61.8','64.7','57.4'),
	 ('S3-Cadiz 3','20200630','M','66.5','63.6','58.1'),
	 ('S5-Cadiz 16','20200630','M','62.5','61.3','53.6'),
	 ('S8-PuertoRico 21','20200630','M','58.9','58.6','51.8'),
	 ('S11-Sueca 61','20200629','L','63.5','63.9','56'),
	 ('S3-Cadiz 3','20200629','L','70.5','64.3','59.8'),
	 ('S5-Cadiz 16','20200629','L','63.2','60.1','55');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200629','L','61.3','57.9','57.2'),
	 ('S11-Sueca 61','20200628','D','59.9','59.1','60'),
	 ('S3-Cadiz 3','20200628','D','63','63.1','60.9'),
	 ('S5-Cadiz 16','20200628','D','58.5','62','57.4'),
	 ('S8-PuertoRico 21','20200628','D','54.3','60.2','56'),
	 ('S3-Cadiz 3','20200627','S','64.2','64.4','60.9'),
	 ('S5-Cadiz 16','20200627','S','61.5','61.7','58.7'),
	 ('S8-PuertoRico 21','20200627','S','58.2','60.5','57.2'),
	 ('S11-Sueca 61','20200627','S','62.9','68.1','60.8'),
	 ('S3-Cadiz 3','20200626','V','71.7','65.1','58.5');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200626','V','66.2','62.3','54.9'),
	 ('S8-PuertoRico 21','20200626','V','58.9','61.6','55.5'),
	 ('S11-Sueca 61','20200626','V','62.3','67.9','59.7'),
	 ('S11-Sueca 61','20200625','J','62.8','66.5','57.2'),
	 ('S3-Cadiz 3','20200625','J','66.5','64.3','58.1'),
	 ('S5-Cadiz 16','20200625','J','62.1','61.6','53.8'),
	 ('S8-PuertoRico 21','20200625','J','57.8','59.9','53.7'),
	 ('S3-Cadiz 3','20200624','X','64.8','63.2','59.2'),
	 ('S5-Cadiz 16','20200624','X','60.3','60.5','55.9'),
	 ('S8-PuertoRico 21','20200624','X','55.7','56.8','56');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200624','X','62.7','65.3','61.3'),
	 ('S3-Cadiz 3','20200623','M','66.4','64.3','60.6'),
	 ('S5-Cadiz 16','20200623','M','62.6','61.9','55.3'),
	 ('S8-PuertoRico 21','20200623','M','57','57.7','52.7'),
	 ('S11-Sueca 61','20200623','M','62.3','68.8','61.5'),
	 ('S3-Cadiz 3','20200622','L','65.9','63.6','59.4'),
	 ('S5-Cadiz 16','20200622','L','62.5','60.2','53.7'),
	 ('S8-PuertoRico 21','20200622','L','62','56.8','53.6'),
	 ('S11-Sueca 61','20200622','L','62.6','67.1','59.6'),
	 ('S3-Cadiz 3','20200621','D','62.7','63.6','61');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200621','D','58.8','59.6','58.6'),
	 ('S8-PuertoRico 21','20200621','D','54.5','58.4','57.3'),
	 ('S11-Sueca 61','20200621','D','59.1','59.6','63'),
	 ('S11-Sueca 61','20200620','S','64.1','70.4','64.7'),
	 ('S3-Cadiz 3','20200620','S','64.6','64.7','60.9'),
	 ('S5-Cadiz 16','20200620','S','62','62.3','62.1'),
	 ('S8-PuertoRico 21','20200620','S','58.1','60.9','58.2'),
	 ('S11-Sueca 61','20200619','V','63.7','68.5','59.9'),
	 ('S3-Cadiz 3','20200619','V','66','64.7','59.4'),
	 ('S5-Cadiz 16','20200619','V','62.7','62.3','56.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200619','V','59.9','60.9','57'),
	 ('S5-Cadiz 16','20200618','J','62.3','67.9','59.8'),
	 ('S3-Cadiz 3','20200618','J','66.6','64.1','58.3'),
	 ('S8-PuertoRico 21','20200618','J','58.5','59.1','53.9'),
	 ('S11-Sueca 61','20200618','J','62.8','62.1','55.3'),
	 ('S5-Cadiz 16','20200617','X','63.1','61.4','52.8'),
	 ('S8-PuertoRico 21','20200617','X','60.7','55.6','53'),
	 ('S11-Sueca 61','20200617','X','63.8','68','59.3'),
	 ('S3-Cadiz 3','20200617','X','68.1','64.8','57.9'),
	 ('S5-Cadiz 16','20200616','M','62.2','60','54.1');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200616','M','57.6','55.6','53'),
	 ('S11-Sueca 61','20200616','M','62.4','63.4','58.2'),
	 ('S3-Cadiz 3','20200616','M','66.5','63.1','57.8'),
	 ('S5-Cadiz 16','20200615','L','62.4','59.9','53.3'),
	 ('S8-PuertoRico 21','20200615','L','60.9','56.4','53.3'),
	 ('S11-Sueca 61','20200615','L','61.8','65.9','59.2'),
	 ('S3-Cadiz 3','20200615','L','65.5','64.2','59.2'),
	 ('S11-Sueca 61','20200614','D','58.7','60','62.6'),
	 ('S3-Cadiz 3','20200614','D','62.2','66.2','59.2'),
	 ('S5-Cadiz 16','20200614','D','58.5','60.9','57.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200614','D','54.2','57.1','59.2'),
	 ('S5-Cadiz 16','20200613','S','62','61.6','56.5'),
	 ('S8-PuertoRico 21','20200613','S','57.9','62.6','57.1'),
	 ('S11-Sueca 61','20200613','S','63.1','68.3','62.6'),
	 ('S3-Cadiz 3','20200613','S','64.4','64.5','59.5'),
	 ('S11-Sueca 61','20200612','V','62.4','67.2','59'),
	 ('S3-Cadiz 3','20200612','V','65.1','63.7','59.6'),
	 ('S5-Cadiz 16','20200612','V','61.7','62.3','56.2'),
	 ('S8-PuertoRico 21','20200612','V','57.4','60.5','54.7'),
	 ('S5-Cadiz 16','20200611','J','63.1','60.2','53.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200611','J','57.6','57.9','52.6'),
	 ('S11-Sueca 61','20200611','J','62.4','67.8','61.4'),
	 ('S3-Cadiz 3','20200611','J','66.5','63.2','57.6'),
	 ('S11-Sueca 61','20200610','X','62.6','67.9','60.9'),
	 ('S3-Cadiz 3','20200610','X','66.8','63.5','58.2'),
	 ('S5-Cadiz 16','20200610','X','61.6','60.1','56.4'),
	 ('S8-PuertoRico 21','20200610','X','64.3','60.6','53.1'),
	 ('S5-Cadiz 16','20200609','M','62.6','62','52.4'),
	 ('S8-PuertoRico 21','20200609','M','61.6','60.1','56.4'),
	 ('S11-Sueca 61','20200609','M','61.2','66.2','56.6');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200609','M','66.2','64.2','58.3'),
	 ('S11-Sueca 61','20200608','L','62.4','63.6','54'),
	 ('S3-Cadiz 3','20200608','L','66.5','64.9','57'),
	 ('S5-Cadiz 16','20200608','L','58.8','59.2','57'),
	 ('S8-PuertoRico 21','20200608','L','62.6','62','52.4'),
	 ('S5-Cadiz 16','20200607','D','60.5','61.2','57.1'),
	 ('S8-PuertoRico 21','20200607','D','58.8','59.2','57'),
	 ('S11-Sueca 61','20200607','D','58.7','56.8','62.8'),
	 ('S3-Cadiz 3','20200607','D','62.5','62.5','61'),
	 ('S11-Sueca 61','20200606','S','62.4','68.9','63.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200606','S','63.7','64.5','59.9'),
	 ('S5-Cadiz 16','20200606','S','61.7','62.5','56.1'),
	 ('S8-PuertoRico 21','20200606','S','60.5','61.2','57.1'),
	 ('S5-Cadiz 16','20200605','V','62.9','60.3','53.9'),
	 ('S8-PuertoRico 21','20200605','V','61.7','62.5','56.1'),
	 ('S11-Sueca 61','20200605','V','63.3','69.5','60.9'),
	 ('S3-Cadiz 3','20200605','V','65.2','64.7','58.1'),
	 ('S3-Cadiz 3','20200604','J','66.4','62.7','57.9'),
	 ('S5-Cadiz 16','20200604','J','62.3','59.7','54.5'),
	 ('S8-PuertoRico 21','20200604','J','62.9','60.3','53.9');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200604','J','61.5','65.8','58.1'),
	 ('S5-Cadiz 16','20200603','X','61.8','63.3','55.2'),
	 ('S8-PuertoRico 21','20200603','X','62.3','59.7','54.5'),
	 ('S11-Sueca 61','20200603','X','63.6','68.8','59.5'),
	 ('S3-Cadiz 3','20200603','X','65.9','63.7','57.8'),
	 ('S3-Cadiz 3','20200602','M','66.1','63.4','57'),
	 ('S5-Cadiz 16','20200602','M','62.4','60.6','53.3'),
	 ('S8-PuertoRico 21','20200602','M','61.8','63.3','55.2'),
	 ('S11-Sueca 61','20200602','M','63.2','66.6','57.3'),
	 ('S5-Cadiz 16','20200601','L','58','58.8','53.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200601','L','62.4','60.6','53.3'),
	 ('S11-Sueca 61','20200601','L','60.1','63.3','57'),
	 ('S3-Cadiz 3','20200601','L','66.3','63.8','58'),
	 ('S3-Cadiz 3','20200531','D','61.7','62.3','56.5'),
	 ('S5-Cadiz 16','20200531','D','60.5','60.3','53.4'),
	 ('S8-PuertoRico 21','20200531','D','58','58.8','53.8'),
	 ('S11-Sueca 61','20200531','D','55.5','58.9','58.8'),
	 ('S5-Cadiz 16','20200530','S','61.9','61.2','53.6'),
	 ('S8-PuertoRico 21','20200530','S','60.5','60.3','53.4'),
	 ('S11-Sueca 61','20200530','S','60.8','68.8','62.3');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200530','S','64','64.1','58.7'),
	 ('S3-Cadiz 3','20200529','V','65.4','65.9','61.9'),
	 ('S5-Cadiz 16','20200529','V','61.6','59.7','55.2'),
	 ('S8-PuertoRico 21','20200529','V','61.9','61.2','53.6'),
	 ('S11-Sueca 61','20200529','V','60.2','66.5','59.2'),
	 ('S5-Cadiz 16','20200528','J','63.3','58.6','55.3'),
	 ('S8-PuertoRico 21','20200528','J','61.6','59.7','55.2'),
	 ('S11-Sueca 61','20200528','J','61.5','63.7','57.7'),
	 ('S3-Cadiz 3','20200528','J','67','63.5','60.4'),
	 ('S3-Cadiz 3','20200527','X','66.3','63.3','59.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200527','X','61.8','59.4','52.5'),
	 ('S8-PuertoRico 21','20200527','X','63.3','58.6','55.3'),
	 ('S11-Sueca 61','20200527','X','61.4','62.3','51.9'),
	 ('S5-Cadiz 16','20200526','M','61.3','58.8','50.9'),
	 ('S8-PuertoRico 21','20200526','M','61.8','59.4','52.5'),
	 ('S11-Sueca 61','20200526','M','60.2','64.4','54.3'),
	 ('S3-Cadiz 3','20200526','M','66.8','62.5','56.7'),
	 ('S3-Cadiz 3','20200525','L','65.3','63.7','56.1'),
	 ('S5-Cadiz 16','20200525','L','59','57.7','52.9'),
	 ('S8-PuertoRico 21','20200525','L','61.3','58.8','50.9');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200525','L','60.3','60.2','51.9'),
	 ('S5-Cadiz 16','20200524','D','59.6','59.6','55.4'),
	 ('S8-PuertoRico 21','20200524','D','59','57.7','52.9'),
	 ('S11-Sueca 61','20200524','D','57.1','58','52.8'),
	 ('S3-Cadiz 3','20200524','D','62.1','63.1','57'),
	 ('S3-Cadiz 3','20200523','S','63.5','63.4','58.5'),
	 ('S5-Cadiz 16','20200523','S','62.1','59.3','52.8'),
	 ('S8-PuertoRico 21','20200523','S','59.6','59.6','55.4'),
	 ('S11-Sueca 61','20200523','S','59.8','63.4','55.7'),
	 ('S5-Cadiz 16','20200522','V','61.9','61.2','54.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200522','V','62.1','59.3','52.8'),
	 ('S11-Sueca 61','20200522','V','62.5','65.5','55.5'),
	 ('S3-Cadiz 3','20200522','V','65.5','63.3','57.4'),
	 ('S5-Cadiz 16','20200521','J','61.6','58.6','54.6'),
	 ('S8-PuertoRico 21','20200521','J','61.9','61.2','54.4'),
	 ('S11-Sueca 61','20200521','J','61.7','62.2','52.1'),
	 ('S3-Cadiz 3','20200521','J','64.6','65.3','58.3'),
	 ('S5-Cadiz 16','20200520','X','62.3','58.3','52.8'),
	 ('S8-PuertoRico 21','20200520','X','61.6','58.6','54.6'),
	 ('S11-Sueca 61','20200520','X','63','65.7','55.5');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200520','X','64.5','63.4','58.3'),
	 ('S5-Cadiz 16','20200519','M','62.8','60','51.2'),
	 ('S8-PuertoRico 21','20200519','M','62.3','58.3','52.8'),
	 ('S11-Sueca 61','20200519','M','60.9','64.1','55.9'),
	 ('S3-Cadiz 3','20200519','M','64.7','64.1','59.2'),
	 ('S5-Cadiz 16','20200518','L','56.4','56.6','50'),
	 ('S8-PuertoRico 21','20200518','L','62.8','60','51.2'),
	 ('S11-Sueca 61','20200518','L','61.3','65','53.3'),
	 ('S3-Cadiz 3','20200518','L','66.9','65.1','56.2'),
	 ('S5-Cadiz 16','20200517','D','57.5','57.6','49.7');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200517','D','56.4','56.6','50'),
	 ('S11-Sueca 61','20200517','D','56.9','58.9','48.5'),
	 ('S3-Cadiz 3','20200517','D','59.3','62.6','54.5'),
	 ('S5-Cadiz 16','20200516','S','59.5','57.9','50.8'),
	 ('S8-PuertoRico 21','20200516','S','57.5','57.6','49.7'),
	 ('S11-Sueca 61','20200516','S','57','58.1','49.6'),
	 ('S3-Cadiz 3','20200516','S','61.3','62.5','55'),
	 ('S5-Cadiz 16','20200515','V','60.7','56.6','50.4'),
	 ('S8-PuertoRico 21','20200515','V','59.5','57.9','50.8'),
	 ('S11-Sueca 61','20200515','V','58.2','59.9','51.2');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200515','V','63.9','62.1','56.2'),
	 ('S5-Cadiz 16','20200514','J','60.5','56.2','52.8'),
	 ('S8-PuertoRico 21','20200514','J','60.7','56.6','50.4'),
	 ('S11-Sueca 61','20200514','J','63.5','56.2','48.8'),
	 ('S3-Cadiz 3','20200514','J','64.9','60.1','55.2'),
	 ('S3-Cadiz 3','20200513','X','64.4','60.4','58.9'),
	 ('S5-Cadiz 16','20200513','X','60.5','56.2','52.8'),
	 ('S8-PuertoRico 21','20200513','X','60.5','56.2','52.8'),
	 ('S11-Sueca 61','20200513','X','57.4','57.3','50.7'),
	 ('S11-Sueca 61','20200512','M','58.5','56.2','50.7');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200512','M','69.1','60.5','54.9'),
	 ('S5-Cadiz 16','20200512','M','62.4','55.4','49.8'),
	 ('S8-PuertoRico 21','20200512','M','55.4','53.4','50.1'),
	 ('S11-Sueca 61','20200511','L','59.7','56.8','50.3'),
	 ('S3-Cadiz 3','20200511','L','64.3','61.7','54.5'),
	 ('S5-Cadiz 16','20200511','L','60.7','59.1','49.1'),
	 ('S8-PuertoRico 21','20200511','L','58','52.3','50'),
	 ('S3-Cadiz 3','20200510','D','59.5','59.5','56.1'),
	 ('S5-Cadiz 16','20200510','D','56.6','54.7','55.3'),
	 ('S8-PuertoRico 21','20200510','D','52','55.2','52.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200510','D','55.2','55.8','52.7'),
	 ('S11-Sueca 61','20200509','S','58.6','59.6','49.5'),
	 ('S3-Cadiz 3','20200509','S','62','60.9','55.2'),
	 ('S5-Cadiz 16','20200509','S','60.9','57','50.2'),
	 ('S8-PuertoRico 21','20200509','S','60.4','52.1','49.6'),
	 ('S11-Sueca 61','20200508','V','58.5','61.9','49.8'),
	 ('S3-Cadiz 3','20200508','V','65.3','62.3','55.9'),
	 ('S5-Cadiz 16','20200508','V','61.1','57.8','51.5'),
	 ('S8-PuertoRico 21','20200508','V','55','53.6','48.4'),
	 ('S3-Cadiz 3','20200507','J','64.7','62.7','55');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200507','J','61.4','56.7','50.5'),
	 ('S8-PuertoRico 21','20200507','J','56','60.1','51.1'),
	 ('S11-Sueca 61','20200507','J','58.5','58','48.5'),
	 ('S3-Cadiz 3','20200506','X','63.2','60.4','56.2'),
	 ('S5-Cadiz 16','20200506','X','59.4','56.1','51.7'),
	 ('S8-PuertoRico 21','20200506','X','54.9','53','52.3'),
	 ('S11-Sueca 61','20200506','X','57.7','56.6','49.8'),
	 ('S11-Sueca 61','20200505','M','57.6','56.4','51.2'),
	 ('S3-Cadiz 3','20200505','M','63.1','59.5','60.4'),
	 ('S5-Cadiz 16','20200505','M','59.3','54.8','55.4');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200505','M','56.3','51.7','51.4'),
	 ('S11-Sueca 61','20200504','L','58.7','56.9','49.5'),
	 ('S3-Cadiz 3','20200504','L','64','59.6','56.6'),
	 ('S5-Cadiz 16','20200504','L','60.6','55.5','49.7'),
	 ('S8-PuertoRico 21','20200504','L','59.3','51.5','44.7'),
	 ('S3-Cadiz 3','20200503','D','59.2','60.6','54.8'),
	 ('S5-Cadiz 16','20200503','D','56.5','56.9','49.4'),
	 ('S8-PuertoRico 21','20200503','D','52.1','51.9','49.1'),
	 ('S11-Sueca 61','20200503','D','54.4','55.7','46.3'),
	 ('S3-Cadiz 3','20200502','S','60.1','66.2','54');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200502','S','57.3','59.1','48.8'),
	 ('S8-PuertoRico 21','20200502','S','55.6','55.5','43.4'),
	 ('S11-Sueca 61','20200502','S','58.4','56.3','47.9'),
	 ('S3-Cadiz 3','20200501','V','59.7','61.2','53.2'),
	 ('S5-Cadiz 16','20200501','V','57.3','57.1','48.2'),
	 ('S8-PuertoRico 21','20200501','V','54.5','50.1','49.5'),
	 ('S11-Sueca 61','20200501','V','54.2','55.5','46.2'),
	 ('S3-Cadiz 3','20200430','J','68.6','58','54.3'),
	 ('S5-Cadiz 16','20200430','J','62.3','53.3','48.4'),
	 ('S8-PuertoRico 21','20200430','J','54.7','48.8','48.2');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200430','J','57','55.2','48.6'),
	 ('S11-Sueca 61','20200429','X','57.5','54.5','47.5'),
	 ('S3-Cadiz 3','20200429','X','65.2','58.1','53.8'),
	 ('S5-Cadiz 16','20200429','X','61.9','54.4','48.6'),
	 ('S8-PuertoRico 21','20200429','X','58.2','47.8','49.8'),
	 ('S3-Cadiz 3','20200428','M','64.2','57.5','53.9'),
	 ('S5-Cadiz 16','20200428','M','60.2','53','48.7'),
	 ('S8-PuertoRico 21','20200428','M','55.2','51.7','47.5'),
	 ('S11-Sueca 61','20200428','M','57.5','55.7','47.8'),
	 ('S11-Sueca 61','20200427','L','59','54.8','53.6');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200427','L','64.1','58.1','57.7'),
	 ('S5-Cadiz 16','20200427','L','59.3','53.4','51.8'),
	 ('S8-PuertoRico 21','20200427','L','59.8','49.3','53.7'),
	 ('S3-Cadiz 3','20200426','D','59.1','58.3','54.4'),
	 ('S5-Cadiz 16','20200426','D','56.4','54','51.1'),
	 ('S8-PuertoRico 21','20200426','D','53.3','47.8','50.7'),
	 ('S11-Sueca 61','20200426','D','54.2','55.3','45.9'),
	 ('S11-Sueca 61','20200425','S','57.3','56.7','47.1'),
	 ('S3-Cadiz 3','20200425','S','63','59.2','54'),
	 ('S5-Cadiz 16','20200425','S','57.7','54.7','50');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200425','S','55.8','55.5','51.1'),
	 ('S11-Sueca 61','20200424','V','57.5','56.9','48.8'),
	 ('S3-Cadiz 3','20200424','V','68.2','59.4','54.7'),
	 ('S5-Cadiz 16','20200424','V','59.5','54','50.2'),
	 ('S8-PuertoRico 21','20200424','V','55.5','50.9','44.4'),
	 ('S3-Cadiz 3','20200423','J','71.3','59.1','54.8'),
	 ('S5-Cadiz 16','20200423','J','60.7','55.5','49.9'),
	 ('S8-PuertoRico 21','20200423','J','57.8','49.2','50.9'),
	 ('S11-Sueca 61','20200423','J','59.2','56.7','48.3'),
	 ('S11-Sueca 61','20200422','X','57.6','55.7','53.7');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200422','X','66.9','58.2','55.7'),
	 ('S5-Cadiz 16','20200422','X','60.3','53.8','51'),
	 ('S8-PuertoRico 21','20200422','X','54.9','50.2','48.4'),
	 ('S11-Sueca 61','20200421','M','61.8','56','48.6'),
	 ('S3-Cadiz 3','20200421','M','67.5','59.3','54.5'),
	 ('S5-Cadiz 16','20200421','M','61.6','53.7','49.4'),
	 ('S8-PuertoRico 21','20200421','M','58.6','51.9','51.2'),
	 ('S11-Sueca 61','20200420','L','54.9','55.5','46.7'),
	 ('S3-Cadiz 3','20200420','L','59.9','63.1','53.2'),
	 ('S5-Cadiz 16','20200420','L','58','59.5','49');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200420','L','53.1','49.9','50.5'),
	 ('S3-Cadiz 3','20200419','D','61.5','58.2','52.7'),
	 ('S5-Cadiz 16','20200419','D','59.4','55.9','49.6'),
	 ('S8-PuertoRico 21','20200419','D','53.1','50','51.1'),
	 ('S11-Sueca 61','20200419','D','55.3','57.2','47.2'),
	 ('S3-Cadiz 3','20200418','S','61.9','60.2','54'),
	 ('S5-Cadiz 16','20200418','S','58.3','56.5','49.3'),
	 ('S8-PuertoRico 21','20200418','S','60.3','54.8','41.9'),
	 ('S11-Sueca 61','20200418','S','58','55','49.1'),
	 ('S3-Cadiz 3','20200417','V','62.7','62.7','54.7');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200417','V','59.2','57.1','50'),
	 ('S8-PuertoRico 21','20200417','V','54.2','51.2','50.8'),
	 ('S11-Sueca 61','20200417','V','58','57','48.5'),
	 ('S3-Cadiz 3','20200416','J','62.1','59.4','55.3'),
	 ('S5-Cadiz 16','20200416','J','58.9','54.1','50.5'),
	 ('S8-PuertoRico 21','20200416','J','53.7','48.9','48'),
	 ('S11-Sueca 61','20200416','J','59.6','55.5','48.6'),
	 ('S11-Sueca 61','20200415','X','60.2','55.3','49.6'),
	 ('S3-Cadiz 3','20200415','X','65.3','59.5','54.8'),
	 ('S5-Cadiz 16','20200415','X','62.3','54.6','49.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200415','X','59.2','48.5','51.5'),
	 ('S11-Sueca 61','20200414','M','58.5','56','48.9'),
	 ('S3-Cadiz 3','20200414','M','63.3','59.3','55.8'),
	 ('S5-Cadiz 16','20200414','M','58.8','55.5','50.7'),
	 ('S8-PuertoRico 21','20200414','M','55.3','57.1','52'),
	 ('S3-Cadiz 3','20200413','L','64.6','57.3','54.3'),
	 ('S5-Cadiz 16','20200413','L','61.9','53.2','53.3'),
	 ('S8-PuertoRico 21','20200413','L','55.3','48.2','54'),
	 ('S11-Sueca 61','20200413','L','55','55.5','49.4'),
	 ('S11-Sueca 61','20200412','D','53.3','52.1','49.3');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S3-Cadiz 3','20200412','D','60.9','57.5','50.7'),
	 ('S5-Cadiz 16 ','20200412','D','56.9','52.9','47.2'),
	 ('S8-PuertoRico 21 ','20200412','D','51.2','47.7','49.8'),
	 ('S3-Cadiz 3','20200411','S','60.2','57.9','54.5'),
	 ('S5-Cadiz 16','20200411','S','56.3','53.9','52'),
	 ('S8-PuertoRico 21','20200411','S','55.9','54.4','54.6'),
	 ('S11-Sueca 61','20200411','S','59.9','53.9','51.7'),
	 ('S11-Sueca 61','20200410','V','54.4','51.6','44.1'),
	 ('S3-Cadiz 3','20200410','V','59.2','58.3','51.4'),
	 ('S5-Cadiz 16','20200410','V','55.3','54.2','50.2');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S8-PuertoRico 21','20200410','V','51.1','47.8','39.9'),
	 ('S11-Sueca 61','20200409','J','57','54.6','49.4'),
	 ('S3-Cadiz 3','20200409','J','61.4','59.3','54'),
	 ('S5-Cadiz 16','20200409','J','57','54.5','49.6'),
	 ('S8-PuertoRico 21','20200409','J','52.9','55.4','50.2'),
	 ('S3-Cadiz 3','20200408','X','60.9','61.3','56.1'),
	 ('S5-Cadiz 16','20200408','X','57','59','50.3'),
	 ('S8-PuertoRico 21','20200408','X','54.6','49','49.2'),
	 ('S11-Sueca 61','20200408','X','56.6','52.8','48.7'),
	 ('S3-Cadiz 3','20200407','M','62','58.2','55');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200407','M','56.8','53.7','51.5'),
	 ('S8-PuertoRico 21','20200407','M','56.3','50.5','50.8'),
	 ('S11-Sueca 61','20200407','M','56.9','54.8','48.1'),
	 ('S3-Cadiz 3','20200406','L','62.1','63.8','55.4'),
	 ('S5-Cadiz 16','20200406','L','59.7','59.9','50'),
	 ('S8-PuertoRico 21','20200406','L','58.2','49.2','50.2'),
	 ('S11-Sueca 61','20200406','L','57.8','54.1','48.2'),
	 ('S3-Cadiz 3','20200405','D','61.1','57.9','52.3'),
	 ('S5-Cadiz 16','20200405','D','55.8','54','47.7'),
	 ('S8-PuertoRico 21','20200405','D','57.7','48.5','50.9');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200405','D','53.9','55.2','46.3'),
	 ('S3-Cadiz 3','20200404','S','60.1','61','54.9'),
	 ('S5-Cadiz 16','20200404','S','55.5','55.3','49.9'),
	 ('S8-PuertoRico 21','20200404','S','55.5','57','48.9'),
	 ('S11-Sueca 61','20200404','S','55.8','55.8','50.5'),
	 ('S3-Cadiz 3','20200403','V','61.8','64.7','57.4'),
	 ('S5-Cadiz 16','20200403','V','57.5','59.6','50.4'),
	 ('S8-PuertoRico 21','20200403','V','53.8','49','53.8'),
	 ('S11-Sueca 61','20200403','V','58.9','58','49.7'),
	 ('S3-Cadiz 3','20200402','J','61.6','59.4','55');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200402','J','56.4','54.7','50.9'),
	 ('S8-PuertoRico 21','20200402','J','53.7','49.6','51.4'),
	 ('S11-Sueca 61','20200402','J','58.4','55.7','49.2'),
	 ('S3-Cadiz 3','20200401','X','61.9','60.4','56.2'),
	 ('S5-Cadiz 16','20200401','X','57.4','55.6','51'),
	 ('S8-PuertoRico 21','20200401','X','56.6','48.1','51.1'),
	 ('S11-Sueca 61','20200401','X','57','54.8','50.8'),
	 ('S3-Cadiz 3','20200331','M','63.3','58.3','56.3'),
	 ('S5-Cadiz 16','20200331','M','58.9','53.8','53.2'),
	 ('S8-PuertoRico 21','20200331','M','54.7','49.5','51.3');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200331','M','57.8','55.1','51.1'),
	 ('S3-Cadiz 3','20200330','L','63.2','57.7','55.5'),
	 ('S5-Cadiz 16','20200330','L','61.6','57','51'),
	 ('S8-PuertoRico 21','20200330','L','58','49','52.7'),
	 ('S11-Sueca 61','20200330','L','57.7','54.3','50.8'),
	 ('S3-Cadiz 3','20200329','D','59.3','57.7','52'),
	 ('S5-Cadiz 16','20200329','D','55.2','52.2','48.5'),
	 ('S8-PuertoRico 21','20200329','D','55.3','49','42.6'),
	 ('S11-Sueca 61','20200329','D','55.2','55.1','48.7'),
	 ('S3-Cadiz 3','20200328','S','60.3','57.9','54.6');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200328','S','57.6','53.5','49.5'),
	 ('S8-PuertoRico 21','20200328','S','57.6','47.9','49'),
	 ('S11-Sueca 61','20200328','S','58.3','57','48.7'),
	 ('S3-Cadiz 3','20200327','V','63.9','58.8','55.8'),
	 ('S5-Cadiz 16','20200327','V','59.5','54.8','50.4'),
	 ('S8-PuertoRico 21','20200327','V','55.4','49.4','49.3'),
	 ('S11-Sueca 61','20200327','V','57.2','55.7','50'),
	 ('S3-Cadiz 3','20200326','J','62.2','58.2','55.3'),
	 ('S5-Cadiz 16','20200326','J','57.3','53','50.2'),
	 ('S8-PuertoRico 21','20200326','J','54.1','46.6','48.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200326','J','56.2','55.4','49.7'),
	 ('S3-Cadiz 3','20200325','X','62.6','57.7','57.7'),
	 ('S5-Cadiz 16','20200325','X','58','52.6','53.4'),
	 ('S8-PuertoRico 21','20200325','X','55','47.9','51.8'),
	 ('S11-Sueca 61','20200325','X','57.3','55.6','52.2'),
	 ('S3-Cadiz 3','20200324','M','62.3','60','56.6'),
	 ('S5-Cadiz 16','20200324','M','57.5','53.7','51.2'),
	 ('S8-PuertoRico 21','20200324','M','55','47.2','50.9'),
	 ('S11-Sueca 61','20200324','M','59','54.8','51.4'),
	 ('S3-Cadiz 3','20200323','L','63.1','63.7','57');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200323','L','58.9','60.2','53.2'),
	 ('S8-PuertoRico 21','20200323','L','58.7','48.7','50.1'),
	 ('S11-Sueca 61','20200323','L','58.7','55.1','51.9'),
	 ('S3-Cadiz 3','20200322','D','60.5','62.5','54.6'),
	 ('S5-Cadiz 16','20200322','D','58.5','57.3','54.9'),
	 ('S8-PuertoRico 21','20200322','D','52.9','50.1','47.7'),
	 ('S11-Sueca 61','20200322','D','54.5','57','51.1'),
	 ('S3-Cadiz 3','20200321','S','60.9','62.1','55.4'),
	 ('S5-Cadiz 16','20200321','S','57.4','58.2','52.1'),
	 ('S8-PuertoRico 21','20200321','S','56.1','50.4','53.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200321','S','56.7','57.8','54.8'),
	 ('S3-Cadiz 3','20200320','V','62.9','63.9','69.1'),
	 ('S5-Cadiz 16','20200320','V','58.1','59.5','57'),
	 ('S8-PuertoRico 21','20200320','V','54.9','54.1','53.5'),
	 ('S11-Sueca 61','20200320','V','56.9','59.2','49.4'),
	 ('S3-Cadiz 3','20200319','J','65.8','57.7','54.4'),
	 ('S5-Cadiz 16','20200319','J','60.2','53.6','62.8'),
	 ('S8-PuertoRico 21','20200319','J','58.5','52.7','42.4'),
	 ('S11-Sueca 61','20200319','J','57','55.6','49.5'),
	 ('S3-Cadiz 3','20200318','X','63.6','62.9','55.9');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200318','X','60.2','63.9','51.1'),
	 ('S8-PuertoRico 21','20200318','X','56.4','65.8','51.1'),
	 ('S11-Sueca 61','20200318','X','62.2','75.9','52'),
	 ('S3-Cadiz 3','20200317','M','65.4','58.5','58.1'),
	 ('S5-Cadiz 16','20200317','M','62.4','53.4','57.6'),
	 ('S8-PuertoRico 21','20200317','M','59.2','48.6','54.1'),
	 ('S11-Sueca 61','20200317','M','59.4','52.7','52.9'),
	 ('S3-Cadiz 3','20200316','L','65','59.3','58.4'),
	 ('S5-Cadiz 16','20200316','L','60.9','54.3','52.6'),
	 ('S8-PuertoRico 21','20200316','L','58.4','49','54.2');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200316','L','59.7','61.6','52.8'),
	 ('S3-Cadiz 3','20200315','D','60.2','58','63.1'),
	 ('S5-Cadiz 16','20200315','D','57.3','53.2','53.5'),
	 ('S8-PuertoRico 21','20200315','D','53.1','47.9','54.1'),
	 ('S11-Sueca 61','20200315','D','60.8','53.6','55.3'),
	 ('S3-Cadiz 3','20200314','S','63.8','67.9','57.7'),
	 ('S5-Cadiz 16','20200314','S','60','60.3','52.9'),
	 ('S8-PuertoRico 21','20200314','S','62','59.5','52.6'),
	 ('S11-Sueca 61','20200314','S','59','60.2','54.6'),
	 ('S3-Cadiz 3','20200313','V','67.3','65.6','62.2');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200313','V','64','62.1','55.9'),
	 ('S8-PuertoRico 21','20200313','V','58.2','60.4','57.7'),
	 ('S11-Sueca 61','20200313','V','62.9','61.9','55'),
	 ('S3-Cadiz 3','20200312','J','66.6','65.1','63.4'),
	 ('S5-Cadiz 16','20200312','J','63.4','61.5','57.2'),
	 ('S8-PuertoRico 21','20200312','J','58.4','57.8','55.8'),
	 ('S11-Sueca 61','20200312','J','62.5','62.9','57.8'),
	 ('S3-Cadiz 3','20200311','X','67.2','64.1','60.7'),
	 ('S5-Cadiz 16','20200311','X','63.1','60.7','56'),
	 ('S8-PuertoRico 21','20200311','X','60.8','64.9','62.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200311','X','64.4','66.4','59.7'),
	 ('S3-Cadiz 3','20200310','M','66.4','63.9','63.5'),
	 ('S5-Cadiz 16','20200310','M','63.3','60.3','55'),
	 ('S8-PuertoRico 21','20200310','M','60.9','61.1','66.2'),
	 ('S11-Sueca 61','20200310','M','64.4','66','59.4'),
	 ('S3-Cadiz 3','20200309','L','66.2','63.6','65'),
	 ('S5-Cadiz 16','20200309','L','63.1','60.4','60.7'),
	 ('S8-PuertoRico 21','20200309','L','63','66','59.9'),
	 ('S11-Sueca 61','20200309','L','63.7','67.3','59.8'),
	 ('S3-Cadiz 3','20200308','D','67.8','70.3','68.1');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200308','D','79.4','64.8','70.5'),
	 ('S8-PuertoRico 21','20200308','D','67.7','74','74.8'),
	 ('S11-Sueca 61','20200308','D','73.9','75.4','70.4'),
	 ('S3-Cadiz 3','20200307','S','69.7','70.4','66.4'),
	 ('S5-Cadiz 16','20200307','S','68.5','78.9','67.4'),
	 ('S8-PuertoRico 21','20200307','S','73.1','77.7','70.6'),
	 ('S11-Sueca 61','20200307','S','75.5','78.5','72.4'),
	 ('S3-Cadiz 3','20200306','V','68.5','67.1','67.4'),
	 ('S5-Cadiz 16','20200306','V','64.7','64.4','62.5'),
	 ('S8-PuertoRico 21','20200306','V','66.9','76.4','65.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S11-Sueca 61','20200306','V','79.9','73','59.7'),
	 ('S3-Cadiz 3','20200305','J','67.2','64.5','61.7'),
	 ('S5-Cadiz 16','20200305','J','64','60.8','55.2'),
	 ('S8-PuertoRico 21','20200305','J','61.3','57.1','51.8'),
	 ('S11-Sueca 61','20200305','J','62.6','62.3','56.3'),
	 ('S3-Cadiz 3','20200304','X','66.3','65.5','64'),
	 ('S5-Cadiz 16','20200304','X','62.8','61.7','55.6'),
	 ('S8-PuertoRico 21','20200304','X','59.7','58.9','54.9'),
	 ('S11-Sueca 61','20200304','X','62.7','63.7','54.2'),
	 ('S3-Cadiz 3','20200303','M','66.4','64.2','60.8');
INSERT INTO vlci2.t_f_text_datos_sonometros_daily (sonometro_direccion,fecha,dia_semana,valor_manana,valor_tarde,valor_noche) VALUES
	 ('S5-Cadiz 16','20200303','M','62.8','61.5','54.2'),
	 ('S8-PuertoRico 21','20200303','M','59.6','55.9','57.8'),
	 ('S11-Sueca 61','20200303','M','61.3','61.5','54.1'),
	 ('S3-Cadiz 3','20200302','L','65.9','69.3','58.8'),
	 ('S5-Cadiz 16','20200302','L','62.6','61.3','54.6'),
	 ('S8-PuertoRico 21','20200302','L','60.1','53.5','52.3'),
	 ('S11-Sueca 61','20200302','L','66','59.1','52.3');

COMMIT;
